uuid: 7c6346f7-5523-4405-afff-32725bf4065c
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_bic
    - profile.type.vereinsmitgliedschaft
  module:
    - profile
third_party_settings:
  profile:
    profile_private: true
id: profile.vereinsmitgliedschaft.field_bic
field_name: field_bic
entity_type: profile
bundle: vereinsmitgliedschaft
label: BIC
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
